package com.dskj.trustlend.bean;

public class CallLogBean {
    public String user_id;
    public String phone;
    public String type;
    public String time;
    public String second;
    public String loan_id;

    public CallLogBean(String user_id, String phone, String type, String time, String second) {
        this.user_id = user_id;
        this.phone = phone;
        this.type = type;
        this.time = time;
        this.second = second;
    }

    public String getLoan_id() {
        return loan_id;
    }

    public void setLoan_id(String loan_id) {
        this.loan_id = loan_id;
    }

    public String getUser_id() {
        return user_id;
    }

    public void setUser_id(String user_id) {
        this.user_id = user_id;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getSecond() {
        return second;
    }

    public void setSecond(String second) {
        this.second = second;
    }
}

